/*
Theme Name: Colorban theme
Theme URI: https://gitlab.com/hectnandez-wordpress/themes/colorban-theme
Author: Héctor Isaac Hernández Angarita
Author URI: http://www.hectnandez.com/
Description: Base and simple theme made form a developer view, 100% responsive by bootstrap
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: grid-system, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, translation-ready
Text Domain: colorban-theme

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
body{
    font-family: 'Poppins', sans-serif;
}
header .navbar-brand img{
    max-width: 300px;
}
header .navbar{
    background-color: #FFFFFF;
}
header{
    margin-bottom: 5vw;
}
.blog-footer .footer-container-menu a{
    color: black;
    text-transform: uppercase;
}
.page-container .backgound-green{
    background-color: #76BC21;
    background-image: url("https://www.colorban.com/wp-content/uploads/2020/10/icon-rueda-dentada.png");
    background-repeat: no-repeat;
    background-position: 105% 100%;
    background-size: 300px;
    color: #FFFFFF;
}
.blog-footer .container .row{
    margin: 10px 0px;
}
body.home .page-container .wp-block-buttons,
.blog-footer .footer-container-rrss,
.blog-footer .footer-container-credits{
    text-align: center;
}
.blog-footer hr{
    border: 2px solid #76BC21;
}
.blog-footer .footer-container-menu .list-group-item{
    border: none;
}
.blog-footer .footer-container-rrss img{
    max-width: 30px;
}
.blog-footer .footer-container-credits p{
    margin-bottom: 0px;
}
.wp-block-button .wp-block-button__link{
    background-color: #76BC21;
}
body.page-contacto .page-container{
    margin-top: 2vw;
}
body.page-contacto form div.form-row,
body.page-registro-cliente form div.form-row{
    padding-top: 5px;
    padding-bottom: 5px;
}
body.page-registro-cliente form div.form-row br{
    display: none;
}
body.page-contacto form input[type="submit"],
body.page-registro-cliente form input[type="submit"]{
    background-color: #76BC21;
    border-color: #76BC21;
    float: right;
}
body.page-contacto div.embed-responsive{
    margin-bottom: 5vw;
}
footer.blog-footer,
div.page-container div.content-space{
    margin-top: 5vw;
}
body.page-nota-legal .page-container,
body.privacy-policy .page-container,
body.page-politica-de-cookies .page-container{
    padding: 0vw 5vw 0vw 5vw;
}

#cookie-container{
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
    background-color: #76BC21;
    color: #FFFFFF;
}
#cookie-container p{
    margin: 1vw;
}

.slide-category,
.slide-category-description,
.slide-category-carousel{
    margin-top: 1vw;
}

.carousel-item .carousel-caption{
    background-color: #76BC21;
    border-radius: 25px;
}

.grecaptcha-badge{
    display: none;
}
body.home div.wp-block-column ul li{
    margin-bottom: 22px;
}
h2{
    font-size: 3rem;
}
.backgound-green.container-fluid .container{
    margin-top: 2vw;
    margin-bottom: 2vw;
}